.dev
REST APIAPI Reference

Customer Payments

GET
/v1/finance/customer-payments

Response Body

curl -X GET "https://example.com/v1/finance/customer-payments"
POST
/v1/finance/customer-payments/{id}/void

Path Parameters

id*string

Response Body

curl -X POST "https://example.com/v1/finance/customer-payments/string/void"
POST
/v1/finance/orders/{orderId}/collect

Path Parameters

orderId*string

Response Body

curl -X POST "https://example.com/v1/finance/orders/string/collect"
GET
/v1/finance/receivables

Response Body

curl -X GET "https://example.com/v1/finance/receivables"
POST
/v1/finance/receivables:batchCollect

Response Body

curl -X POST "https://example.com/v1/finance/receivables:batchCollect"
GET
/v1/finance/receivables/{orderId}

Path Parameters

orderId*string

Response Body

curl -X GET "https://example.com/v1/finance/receivables/string"